<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="010ce692-251d-4135-b5a3-1763c8da4f27MusicBusinessProfileIds" />
    <int name="010ce692-251d-4135-b5a3-1763c8da4f271" value="0" />
    <int name="010ce692-251d-4135-b5a3-1763c8da4f27MusicUserIsBrandProfile" value="0" />
</map>
